Jaikiran Pai

Fix testCompatibility.sh to allow space in PATH env variable

Use newer version of jacoco

Add Java 8 runtime requirement to release notes

Remove property which seems to be unused

No longer required in Java 8

Upgrade ivy.api.reference version to 2.5.0

Contributed-by: Gintautas Grigelionis

Pull request: https://github.com/apache/ant-ivy/pull/90/

Use newer version of Ivy in example

Contributed-by: Gintautas Grigelionis

Pull request: https://github.com/apache/ant-ivy/pull/90

Fix link in release notes.

Contributed-by: Gintautas Grigelionis

Pull request: https://github.com/apache/ant-ivy/pull/90/

Upgrade to latest versions of bouncycastle and httpclient

Contributed-by: Gintautas Grigelionis

Pull request: https://github.com/apache/ant-ivy/pull/90/

Remove the workaround introduced in commit 5918182e0d6836d89c42260da9de4428d4cbcec0, now that we require minimum Java 8 runtime

Minimum Java version is now 1.8

next version is 2.6.0

next dev version

Use newer JDK 8 version to test compatibility

bz-62617 Move the log message to the right place

bz-62617 tstamp task - Honor SOURCE_DATE_EPOCH to allow reproducible builds

IVY-1586 IVY-1610 Make sure that empty value of "classifier" in pom.xml is considered the same as classifier not being specified

bz-63827 Minor change

bz-63827 Print out stacktrace in "legacy-xml" when the test is aborted too

bz-63827 Print out the stacktrace when writing out the XML from "legacy-xml" formatter of junitlauncher

IVY-1586 Set the correct "conf" on the "artifact" of the dependency when parsing a pom.xml

    • -0
    • +27
    /test/repositories/1/ivy-1586/ivy-1586.xml
Upgrade to 0.1.55 of jsch

Upgrade to 4.5.9 of http client

Upgrade to 1.62 of bouncycastle

Upgrade to 1.9.14 of Ant

IVY-1580 Resolve any implicit artifacts when one among multiple dependencies of the same module has an explicit artifact/includes declaration

    • -0
    • +27
    /test/repositories/1/ivy-1580/ivy-1580.xml
Update release instructions to make it clear that final release tags should go under "rel/"

Clarify the snapcraft release command

Fix typo

Update release instructions